function fn() {
	var banner = document.getElementById("banner");
	var bg = document.getElementById("bg");
	var cta = document.getElementById("cta");
	var text1 = document.getElementById("text1");
	var text2 = document.getElementById("text2");
	var logo = document.getElementById("logo");
	
	TweenLite.to(bg, 4, {left: "-=160", ease: Power3.easeOut}).delay(0.3);
	TweenLite.to(text1, 0, {scale: 1.5});
	TweenLite.to(text2, 0, {left: "-=150", opacity: 0});
	TweenLite.to(logo, 0, {scale: 0.8});

	TweenLite.to(banner, 0, {opacity: 1});
	
	TweenLite.delayedCall(1, function() {
	    TweenLite.to(text1, 1, {scale: 1, opacity: 1, ease: Back.easeOut.config(1)});
	});

	TweenLite.delayedCall(4, function() {
	    TweenLite.to(text1, 2, {left: "+="+banner.clientWidth, ease: Power3.easeOut});
	    TweenLite.to(text2, 1, {left: "+=150", opacity: 1, ease: Power3.easeOut}).delay(0.2);
	});

	TweenLite.delayedCall(8, function() {
	    TweenLite.to(text2, 1, {opacity: 0, ease: Power3.easeOut});
	    TweenLite.to(logo, 1, {scale: 1, opacity: 1, ease: Back.easeOut.config(1)}).delay(0.4);
	});
}

document.addEventListener('DOMContentLoaded', fn, false);